Description

Dear User Support,

are you aware of a variable that is similar to b’w'_fisitc and b’w'_fisity of BHPS in USoc?

It should identify the subjective change in the feeling of the financial situation compared to the previous year.
In USoc, | found only the future expectations (‘w'_finfut), which are compatible with the variable fisitx of BHPS.

Thank you and best,
Lydia

History

#1 - 11/02/2018 10:38 AM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 11/07/2018 06:06 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Lydia Palumbo

- % Done changed from 10 to 70

Dear Lydia,

There are not any equivalent variables to b’w'_fisitc and b'w'_fisity in UKHLS. However, you could look at how w_finnow changes from wave to wave.
Thank you for pointing out that bw_fisitx should be harmonised with w_finfut. | have sent the information to our Harmonisation team.

Best wishes,
Stephanie

#3 - 11/20/2018 12:59 PM - Stephanie Auty
- Category set to Questionnaire content

- % Done changed from 70 to 80

Dear Lydia,

Additionally, you may find the question w_xphsdba in the household questionnaire useful for comparison between waves. It asks if they are up to date
with paying their household bills, and is found in the data file w_hhresp.

Best wishes,
Stephanie
#4 - 11/20/2018 01:54 PM - Lydia Palumbo
Thank you for the answer.
| already noticed the variable. But if | understand correctly it only belongs to USoc.

I am not sure if it is also restricted to those who own a house, as there is quite a high number of inapplicable.
Is this the case?

Thank you again and best,
Lydia

#5 - 04/12/2020 07:45 PM - Lydia Palumbo

Hi,

during my analysis, | ended up with exploring the variable w_xphsdba again. | am using both BHPS and UKHLS. | see many inapplicable
observations, even though they match perfectly the route to be interviewed (they are home owners with mortgage or renters).

Most of these inapplicable units belong to BHPS. | tried to see if the problem was related to the variable that was not correctly harmonised. However,
it seems to have the same code of the datasets from BHPS. Could you please confirm this issue?

Thank you and best,
Lydia

#6 - 04/13/2020 10:43 AM - Alita Nandi
Hello Lydia,
Yes you are right this variable w_xphsdba is only asked in UKHLS (I have checked the datafiles and the questionnaires) and so the variable is

missing in all BHPS waves. In UKHLS there are no inapplicables (-8), values are missing for other reasons (DK -1, refused -2, other errors -9) which
is around or less than 1% for each of the 9 waves.

Best wishes,
Alita

#7 - 04/13/2020 03:04 PM - Lydia Palumbo
Hi Alita,
thank you. I also checked the variable wXPHSDB, which is the closest one to xphsdba. I think that the variable

that should be used to harmonise BHPS with UKHLS is XPHSDF and not XPHSDB, since the first one is the most si
milar to the one of UKHLS. From what I see this is not the case.

Best,
Lydia

#8 - 08/10/2022 11:14 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
